Subject: Re: Building joe 2.8 with gcc 2.95.2
From: [email-masked] (Michael Hirmke)
To: [email-masked]
Date: 13 Mar 2000 23:47:00 +0200

Hi Chris,

>On Mon, Mar 13, 2000 at 01:04:00AM +0200, Michael Hirmke wrote:
>>It is always a better solution to have only one mount point for one
>>partition and to solve everything else with links.  I always had and
>>still have problems mounting subdirectories of already mounted
>>directories.  find and a few other tools don't work as expected in that
>>case.
>
>Hopefully this is not true of current snapshots.  If it is, it's a pretty
>serious bug and I would like to get it fixed.

Uhm, I use cygwin1.dll with build date 2000-01-010 15:23:40.

>
>cgf

Bye.
Michael.
-- 
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/

--
Want to unsubscribe from this list?
Send a message to [email-masked]